Subject: Request for reference
From: "Mike" <[email-masked]>
To: "Blake Hunter IMS" <[email-masked]>
Date: Tue, 7 Dec 2010 16:16:49 -0500

Hi Blake.
I hope things are well with you.  Currently, we have a prospective client that is asking for a list of our multi-state customers.  I was hoping that you might allow me to use your company as a reference.  If you are comfortable with that, I would like to list your company and contact information.  They may or may not call you.  They may just want a list of current clients I am not certain.  Either way if you could let me know that would be great.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]